Subject: Re: ISDA Master Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Sep 2000 09:00:00 -0700 (PDT)

This is about the fifth email I have received today regarding Barep.  They 
appear to be the flavor of the day counterparty.  Has a decision been made to 
only have one ISDA master between Barep and ENA and to the extent Europe 
wants to trade with Barep we will back to back the trade through ENA to 
ECTRIC?  I would rather do this than have two masters in place with the same 
counterparty.  In the US we do not use novation agreements we use assignment 
agreements.  I know several years ago when I worked at Salomon I had to use 
novation agreements with UK counterparties because of some oblique tax 
problem, is this still a requirement?  

I am attaching a general form of assignment agreement used by the swap group 
if that form is acceptable otherwise I am sure Paul has an appropriate form.

Regards,
Brent

	Sara Shackleton@ECT
	09/26/2000 12:46 PM
		 
		 To: Brent Hendry/NA/Enron@Enron
		 cc: 
		 Subject: ISDA Master Agreements

Brent:  will you please respond to Martin.  Thanks.  SS
----- Forwarded by Sara Shackleton/HOU/ECT on 09/26/2000 12:45 PM -----

	Martin Rosell
	09/26/2000 12:21 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: ISDA Master Agreements

Sara

It has been agreed between ENA, ECTRIC and the c/p referred to below to, by 
way of novation, replace ECTRIC with ENA in a weather transaction.  Pls 
advise me of any particular form used in Houston for the purpose of such 
novation. Tks.

Martin
---------------------- Forwarded by Martin Rosell/OSL/ECT on 2000-09-26 19:21 
---------------------------

Catherine Woolgar
2000-09-26 16:34
To: Martin Rosell/OSL/ECT@ECT
cc:  

Subject: ISDA Master Agreements

---------------------- Forwarded by Catherine Woolgar/OSL/ECT on 26/09/2000 
16:34 ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  [email-masked]                           26/09/2000 10:53

To: [email-masked], [email-masked]
cc: [email-masked], [email-masked] 

Subject: ISDA Master Agreements

Steve, Catherine,

Please have your legal teams for ENA and ECTRIC speed up the process to put 
the
two ISDA Master agreements in place.
That should avoid future problems with documenting our trades.

Thank you in advance.
Allan
----- Forwarded by Oriane CHENEAU/barep/fr/socgen on 26/09/2000 10:43 -----
|--------+----------------------->
|        |          Oriane       |
|        |          CHENEAU      |
|        |                       |
|        |          25/09/2000   |
|        |          14:20        |
|        |                       |
|--------+----------------------->
  
>----------------------------------------------------------------------------|
  |                                                                           
 |
  |       To:     
[email-masked]@internet                                 |
  |       
cc:                                                                  |
  |       Subject:     ISDA Master Agreement between BAREP and 
Enron           |
  
>----------------------------------------------------------------------------|

Dear Steven:

Since this last e.mail below, I have no news from your legal department. Could
you please tell to me what is going on?

I am looking forward to sending to you our draft of ISDA Master Agreement.

Best Regards.

Oriane
----- Forwarded by Oriane CHENEAU/barep/fr/socgen on 25/09/2000 14:17 -----
|--------+------------------------>
|        |          Oriane CHENEAU|
|        |                        |
|        |          07/09/2000    |
|        |          15:22         |
|        |                        |
|--------+------------------------>
  
>----------------------------------------------------------------------------|
  
|                                                                            |
  |      To:     
[email-masked]@internet                                  |
  |      
cc:                                                                   |
  |      Subject:     Re: (Document link: Oriane 
CHENEAU)                      |
  
>----------------------------------------------------------------------------|

Steven:

Oriane Ch,neau
Legal counsel

tel: 33 1 53 32 91 52
fax: 33 1 53 32 91 21

Thank you.
Oriane

|--------+----------------------->
|        |          Steven.Vu@enr|
|        |          on.com       |
|        |                       |
|        |          07/09/2000   |
|        |          15:18        |
|        |                       |
|--------+----------------------->
  
>----------------------------------------------------------------------------|
  
|                                                                            |
  |       To:     Oriane CHENEAU/barep/fr/socgen@socgen                       
 |
  |       
cc:                                                                  |
  |       
Subject:                                                             |
  
>----------------------------------------------------------------------------|

Oriane:

One more thing, could you please e-mail me all of your contact information?  I
would like to forward this to our legal team here in Houston.

Steven

*************************************************************************

Ce message et toutes les piSces jointes (ci-aprSs le "message") sont
confidentiels et ,tablis . l'intention exclusive de ses destinataires.
Toute utilisation ou diffusion non autoris,e est interdite.
Tout message ,lectronique est susceptible d'alt,ration.
La SOCIETE GENERALE et ses filiales d,clinent toute responsabilit, au titre 
de ce message s'il a ,t, alt,r,, d,form, ou falsifi,.

    ********

This message and any attachments (the "message") are confidential and
intended solely for the addressees.
Any unauthorised use or dissemination is prohibited.
E-mails are susceptible to alteration.
Neither SOCIETE GENERALE nor any of its subsidiaries or affiliates shall be 
liable for the message if altered, changed or falsified.

*************************************************************************